## libversion-requirements-perl 0.101020

=== debian/changelog ===
libversion-requirements-perl (0.101020-1) unstable; urgency=low

  * New upstream release.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 17 Apr 2010 17:08:15 +0900

libversion-requirements-perl (0.100660-1) unstable; urgency=low

  * Initial release (closes: #572907).

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Mar 2010 19:03:41 +0200
