=== debian/control ===
Source: libversion-requirements-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl (>= 5.10.1)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Version-Requirements/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libversion-requirements-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libversion-requirements-perl/

Package: libversion-requirements-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, perl (>= 5.10.1)
Description: module for handling version requirements for a CPAN dist
 A Version::Requirements object models a set of version constraints like those
 specified in the META.yml or META.json files in CPAN distributions. It can be
 built up by adding more and more constraints, and it will reduce them to the
 simplest representation.
 .
 Logically impossible constraints will be identified immediately by thrown
 exceptions.
