=== debian/watch ===
version=3
http://search.cpan.org/dist/Version-Requirements/   .*/Version-Requirements-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
